# Generated by Django 3.0.3 on 2021-08-31 18:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0072_auto_20210831_1509'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='ec_cep',
            field=models.CharField(blank=True, max_length=9, null=True),
        ),
    ]
